#fc_calendar {
  clear:both;
  margin: 18px auto;
  background: url(../images/bg_sidebar.png);
  width: 960px;
  font-size: 10px;
  font-family: helvetica, "lucida sans", arial, verdana;
}
#fc_calendar table {
  border-collapse: collapse;
  font-size: 12px;
}
#fc_calendar #fc_inner td {
  border: 1px solid #000;
  vertical-align: top;
  background: #fff;
  color: #000;
  width:134px !important;
  overflow:auto;
}
#fc_outer {
  width: 960px;
  margin: 0;
  padding: 0;
}
#fc_inner {
  width: 952px;
}

#fc_calendar .event {
  font-size: 11px;
  font-family: helvetica, "lucida sans", arial, verdana;
  overflow: hidden;
  width: 126px;
  color: #79B23D;
  margin-bottom:3px;
}
#fc_celander table table .event a {
  color: #000;
  text-decoration: underline;
}

#fc_calendar .out_of_range { background-color: transparent; }
#fc_calendar .black {background-color: #000; }
#fc_calendar .has_events {background-color: yellow; color: #f00;}
#fc_calendar .day_cell .all_day,
#fc_calendar .day_cell .multi_day {
  background-color: #79B23D;
  padding: 0 4px;
  line-height: 20px;
  color: #fff;
  font-size: 11px;
/*      font-weight: bold;*/
}

#fc_calendar .day_cell .multi_day{
	background-color: #EDFF24;
}

#fc_calendar .day_cell .all_day a,
#fc_calendar .fc_inner .day_cell .multi-day a {
  color: #000;
  text-decoration: none;
}
#fc_calendar .day_cell .all_day a:hover,
#fc_calendar .day_cell .multi-day a:hover {
  text-decoration: underline;
}
#fc_calendar .first_day {
  margin-left: 0;
}
#fc_calendar .last_day {
  margin-right: 0;
}
#fc_calendar .day_cell .index_difference_1 { margin-top: 21px; }
#fc_calendar .day_cell .index_difference_2 { margin-top: 45px; }

#fc_calendar .day_cell .date {
    width: 135px;
	background: url(../images/bg_sidebar.png);
    text-align: right;
    height: 20px;
    line-height: 20px;
    margin: -30px 0 0 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    position: absolute;
  }
#fc_calendar .day_cell .date a {
  font-weight: bold;
  color: #49616A;
  text-decoration: none;
}
#fc_calendar .day_cell .date .num {
  margin-right: 5px;
  font-weight: bold;
}
#fc_calendar .day_cell .date a:hover {
  color: #000;
  text-decoration: underline;
}
#fc_calendar .out_of_range .date {
    background: transparent url(https://jits.fr/themes/solspace_themes/calendar/img/pad_date.png) repeat-x;
    color: #999;
  }
#fc_calendar .day_cell {
    width: 87px;
    height: 131px;
    padding-top: 30px;
    overflow: auto;
  }
#days_of_week th {
  padding: 5px 0;
  color: #fff;
}
#month_year th {
  padding: 5px 0;
  color: #000;
  width:320px !important;
}
.wrap {
  background: black;
  padding: 0 3px 3px;
}

/**************************************** EVENTS POPUP **************************************/

.calendar_event{
border: 2px solid black;
padding: 10px;
}

.calendar_event h1{
text-align:center;
font-size:30px;
color:#79B23D;
}

.calendar_event h2{
font-size:16px;
margin:20px 0 5px;
}

.calendar_event p{
margin-bottom:10px;
}

.calendar_event a{
color:#79B23D;
text-decoration:underline;
}

/**************************************** Submit Button **************************************/
#submit {
background: #79B23D;
color: white;
border-radius: 3px;
border: none;
padding: 6px 8px;
cursor: pointer;
width: 110px;
height: 16px;
float: left;
font-size: 13px;
margin-bottom: 20px;
text-align:center;
}

#submit:hover {
border:2px solid #CCC;
padding:4px 6px;
}

.calendar .title span{
  display:none;
}